@media (min-width: 1200px) {}


@media (min-width: 992px) and (max-width: 1199px) {
    body{
        /* background:orange; */
    }
    /* **********************************************************************************
                                                    start Digital Signage Account page
    /* ******************************************************************************* */
    .features {
        margin-left: 30px;
    }
    /* **********************************************************************************
                                                    end Digital Signage Account page
    /* **********************************************************************************
    *
    *
    *
    *
    *
    *
    *
    *
    *
    *
    **********************************************************************************
                                                    start digital menu board page
    /* ******************************************************************************* */
    section.food-price-list {
        height: 390px;
    }
    .rightbar h1 {
        font-size: 34px;
    }
    .rightbar span {
        line-height: 35px;
    }
    .social-media > a {
        font-size: 30px;
        height: 46px;
        width: 47px;
    }
    a#button span {
        font-size: 25px !important;
        padding: 10px;
    }
    /* **********************************************************************************
                                                    end digital menu board page
    /* ******************************************************************************* */




}

@media (min-width: 768px) and (max-width: 991px) {
    body{
        /* background:pink; */
    }
    /* **********************************************************************************
                                                    start Digital Signage Account page
    /* ******************************************************************************* */
    section.banner-section {
        height: 270px;
    }
    .banner-section h2 {
        font-size: 37px;
        line-height: 40px;
        padding: 16px 20px 14px;
        width: 470px;
    }
    .section-header {
        font-size: 30px;
    }
    .signage-section {
        padding: 55px 0;
    }
    p.section-bref {
        font-size: 20px;
        line-height: 48px;
    }
    .para1, .para2 {
        margin: 3px 0 24px;
    }
    .para-hedding {
        font-size: 23px;
    }
    .buttons a {
        font-size: 21px;
    }
    .subscribe::before {
        transform: translateY(14px);
    }

    .cloud-server-section .section-header {
        margin-bottom: 35px;
    }
    .cloud-server-section {
        padding: 55px 0;
    }
    .server-benifit {
        margin: 0 0 40px 170px;
    }
    .cloud-benifit {
        margin-left: 170px;
    }
    .new-feature-section h1 {
        font-size: 25px;
    }
    .features {
        margin-left: 10px;
    }
    .new-feature-section {
        padding: 55px 0;
    }
    /* **********************************************************************************
                                                    end Digital Signage Account page
    /* **********************************************************************************
    *
    *
    *
    *
    *
    *
    *
    *
    *
    *
    **********************************************************************************
                                                    start digital menu board page
    /* ******************************************************************************* */
    section.food-price-list {
        height: 310px;
    }
    .breadcrumb-section a {
        font-size: 17px;
    }
    section.breadcrumb-section .breadcrumb {
        padding: 12px 20px;
    }
    .breadcrumb-section li.active {
        font-size: 17px;
    }

    .markets-served > h3, .more-info > h3, .social-media > h3 {
        font-size: 22px;
        font-weight: normal;
    }
    .markets-served a, .more-info a {
        font-size: 15px;
    }
    .social-media > a {
        font-size: 25px;
        height: 39px;
        width: 42px;
    }

    .rightbar h1 {
        font-size: 26px;
    }
    .rightbar span {
        line-height: 30px;
        font-size: 17px;
    }
    .content-para1, .content-para2 {
        font-size: 14px;
        line-height: 25px;
    }
    h2.benefit-header {
        font-size: 23px;
        line-height: 28px;
        margin-bottom: 15px;
    }
    .benefit-list > li {
        font-size: 14px;
        line-height: 24px;
    }
    a#button span {
        font-size: 21px !important;
        padding: 8px;
    }
    .well h3 {
        font-size: 19px;
        line-height: 23px;
    }
    /* **********************************************************************************
                                                    end digital menu board page
    /* ******************************************************************************* */




}

@media (min-width: 600px) and (max-width: 767px) {
    body{
        /* background:skyblue; */
    }

    /* **********************************************************************************
                                                    start Digital Signage Account page
    /* ******************************************************************************* */
    section.banner-section {
        height: 220px;
    }
    .banner-section h2 {
        font-size: 31px;
        line-height: 34px;
        padding: 11px 20px 11px;
        width: 390px;
    }
    .banner-section span {
        font-size: 18px;
    }
    .section-header {
        font-size: 26px;
    }
    .signage-section,
    .cloud-server-section,
    .new-feature-section {
        padding: 40px 0;
    }
    p.section-bref {
        font-size: 19px;
        line-height: 24px;
        margin-bottom: 20px;
        margin-top: 10px;
    }
    .para1, .para2 {
        font-size: 14px;
        line-height: 25px;
    }
    .para-hedding {
        font-size: 19px;
    }
    .buttons a {
        font-size: 21px;
        width: 370px;
        margin: 15px auto 0px;
    }
    .signage-section .buttons {
        margin-top: 60px;
        float:none!important;
    }
    .subscribe::before {
        transform: translateY(14px);
    }
    .signage-section img {
        margin: 80px auto 0;
    }

    .cloud-server-section .section-header {
        margin-bottom: 25px;
    }

    .server-benifit {
        margin: 0 0 50px 50px;
    }
    .cloud-benifit {
        margin-left: 50px;
    }
    .new-feature-section h1 {
        font-size: 22px;
        margin-bottom: 17px;
    }
    .server-benifit > h3, .cloud-benifit > h3 {
        font-size: 18px;
        margin-bottom: 4px;
    }
    .server-benifit li, .cloud-benifit li {
        font-size: 14px;
        line-height: 25px;
    }
    .features {
        margin-left: 10px;
        margin-bottom: 10px;
    }
    .features li {
        font-size: 14px;
        line-height: 25px;
    }
    .feature-text {
        font-size: 14px;
    }
    /* **********************************************************************************
                                                    end Digital Signage Account page
    /* **********************************************************************************
    *
    *
    *
    *
    *
    *
    *
    *
    *
    *
    **********************************************************************************
                                                    start digital menu board page
    /* ******************************************************************************* */
    section.food-price-list {
        height: 250px;
    }
    .breadcrumb-section a,
    .breadcrumb-section li.active	{
        font-size: 15px;
    }
    section.breadcrumb-section .breadcrumb {
        padding: 12px 20px;
    }
    .breadcrumb-section .breadcrumb > li + li::before {
        font-size: 14px;
    }
    .food-main-content {
        padding: 40px 0;
    }
    .markets-served, .more-info, .social-media {
        float: left;
        margin-right: 1%;
        padding: 8px;
        width: 32%;
    }

    .markets-served > h3, .more-info > h3, .social-media > h3 {
        font-size: 19px;
        font-weight: normal;
        padding: 8px;
    }
    .markets-served a, .more-info a {
        font-size: 15px;
    }
    .social-media > a {
        font-size: 22px;
        height: 35px;
        width: 37px;
    }

    .rightbar {
        clear: left;
    }
    .rightbar h1 {
        font-size: 24px;
    }
    .rightbar span {
        line-height: 30px;
        font-size: 17px;
    }
    .content-para1, .content-para2 {
        font-size: 14px;
        line-height: 25px;
        margin-bottom: 20px;
    }
    h2.benefit-header {
        font-size: 22px;
        line-height: 28px;
        margin-bottom: 10px;
    }
    .benefit-list > li {
        background: rgba(0, 0, 0, 0) url("../images/check-list-style.png") no-repeat scroll 0 7px;
        margin-bottom: 10px;
        padding-left: 17px;
        list-style: outside none none;
        font-size: 14px;
        line-height: 24px;
    }
    a#button span {
        font-size: 21px !important;
        padding: 8px;
        width: 240px;
        margin:0 auto;
    }
    .well h3 {
        font-size: 23px;
        margin-bottom: 20px;
        text-align: center;
    }
    /* **********************************************************************************
                                                    end digital menu board page
    /* ******************************************************************************* */





}

@media (min-width: 401px) and (max-width: 599px) {
    body{
        /* background:yellow; */
    }

    /* **********************************************************************************
                                                    start Digital Signage Account page
    /* ******************************************************************************* */
    section.banner-section {
        height: 170px;
    }
    .banner-section h2 {
        font-size: 23px;
        line-height: 23px;
        padding: 9px 16px;
        width: 310px;
    }
    .banner-section span {
        font-size: 15px;
    }
    .section-header {
        font-size: 22px;
    }
    .signage-section,
    .cloud-server-section,
    .new-feature-section {
        padding: 30px 0;
    }
    p.section-bref {
        font-size: 15px;
        line-height: 23px;
        margin-bottom: 13px;
        margin-top: 10px;
    }
    .para1, .para2 {
        font-size: 14px;
        line-height: 24px;
    }
    .para-hedding {
        font-size: 17px;
        margin-bottom: 6px;
    }
    .buttons a {
        font-size: 20px;
        margin: 15px auto 0;
        width: 330px;
    }
    .signage-section .buttons {
        margin-top: 60px;
        float:none!important;
    }
    .subscribe::before {
        transform: translateY(14px);
    }
    .signage-section img {
        margin: 80px auto 0;
    }

    .cloud-server-section .section-header {
        margin-bottom: 25px;
    }

    .server-benifit {
        margin: 0 0 30px 30px;
    }
    .cloud-benifit {
        margin-left: 30px;
    }
    .new-feature-section h1 {
        font-size: 18px;
        margin-bottom: 8px;
    }
    .server-benifit > h3, .cloud-benifit > h3 {
        font-size: 16px;
        margin-bottom: 4px;
    }
    .server-benifit li, .cloud-benifit li {
        font-size: 15px;
        line-height: 24px;
    }
    .features {
        margin-left: 10px;
        margin-bottom: 10px;
    }
    .features li {
        font-size: 15px;
        line-height: 24px;
    }
    .feature-text {
        font-size: 15px;
    }
    /* **********************************************************************************
                                                    end Digital Signage Account page
    /* **********************************************************************************
    *
    *
    *
    *
    *
    *
    *
    *
    *
    *
    **********************************************************************************
                                                    start digital menu board page
    /* ******************************************************************************* */
    section.food-price-list {
        height: 200px;
    }
    .breadcrumb-section a,
    .breadcrumb-section li.active	{
        font-size: 13px;
    }
    section.breadcrumb-section .breadcrumb {
        padding: 8px 10px;
    }
    .breadcrumb-section .breadcrumb > li + li::before {
        font-size: 12px;
    }
    .food-main-content {
        padding: 25px 0;
    }
    .markets-served, .more-info, .social-media {
        float: left;
        margin-right: 2%;
        padding: 8px;
        width: 48%;
    }
    .more-info {
        margin-bottom: 9px;
    }

    .markets-served > h3, .more-info > h3, .social-media > h3 {
        font-size: 18px;
        font-weight: normal;
        padding: 8px;
    }
    .markets-served a, .more-info a {
        font-size: 14px;
    }
    .social-media > a {
        font-size: 18px;
        height: 30px;
        width: 31px;
    }

    .rightbar {
        clear: left;
    }
    .rightbar h1 {
        font-size: 21px;
    }
    .rightbar span {
        font-size: 14px;
        line-height: 29px;
        margin-bottom: 6px;
    }
    .content-para1, .content-para2 {
        font-size: 14px;
        line-height: 24px;
        margin-bottom:20px;
    }
    h2.benefit-header {
        font-size: 19px;
        line-height: 22px;
        margin-bottom: 9px;
    }
    .benefit-list > li {
        background: rgba(0, 0, 0, 0) url("../images/check-list-style.png") no-repeat scroll 0 7px;
        font-size: 13px;
        line-height: 21px;
        margin-bottom: 10px;
        padding-left: 17px;
        list-style: outside none none;
    }
    a#button span {
        font-size: 19px !important;
        margin: 0 auto;
        padding: 6px;
        width: 180px;
    }
    .well h3 {
        margin-bottom: 17px;
        text-align: center;
        font-size: 18px;
    }
    /* **********************************************************************************
                                                    end digital menu board page
    /* ******************************************************************************* */



}

@media (max-width: 400px) {
    body{
        /* background:green */
    }

    /* **********************************************************************************
                                                    start Digital Signage Account page
    /* ******************************************************************************* */
    section.banner-section {
        height: 170px;
    }
    .banner-section h2 {
        font-size: 21px;
        line-height: 23px;
        padding: 7px 16px;
        width: 270px;
    }
    .banner-section span {
        font-size: 15px;
    }
    .section-header {
        font-size: 22px;
    }
    .signage-section,
    .cloud-server-section,
    .new-feature-section {
        padding: 30px 0;
    }
    p.section-bref {
        font-size: 15px;
        line-height: 23px;
        margin-bottom: 13px;
        margin-top: 10px;
    }
    .para1, .para2 {
        font-size: 13px;
        line-height: 23px;
    }
    .para-hedding {
        font-size: 17px;
        line-height: 22px;
        margin-bottom: 6px;
    }
    .buttons a {
        font-size: 16px;
        margin: 11px auto 0;
        padding: 8px;
        width: 250px;
    }
    .signage-section .buttons {
        margin-top: 60px;
        float:none!important;
    }
    .subscribe::before {
        transform: translateY(14px);
    }
    .signage-section img {
        margin: 80px auto 0;
    }

    .cloud-server-section .section-header {
        margin-bottom: 25px;
    }

    .server-benifit {
        margin: 0 0 30px 30px;
    }
    .cloud-benifit {
        margin-left: 30px;
    }
    .new-feature-section h1 {
        font-size: 18px;
        margin-bottom: 8px;
    }
    .server-benifit > h3, .cloud-benifit > h3 {
        font-size: 16px;
        margin-bottom: 4px;
    }
    .server-benifit li, .cloud-benifit li {
        font-size: 13px;
        line-height: 24px;
    }
    .features {
        margin-left: 10px;
        margin-bottom: 10px;
    }
    .features li {
        font-size: 13px;
        line-height: 23px;
    }
    .feature-text {
        font-size: 13px;
    }
    /* **********************************************************************************
                                                    end Digital Signage Account page
    /* **********************************************************************************
    *
    *
    *
    *
    *
    *
    *
    *
    *
    *
    **********************************************************************************
                                                    start digital menu board page
    /* ******************************************************************************* */
    section.food-price-list {
        height: 125px;
    }
    .breadcrumb-section a,
    .breadcrumb-section li.active	{
        font-size: 13px;
    }
    section.breadcrumb-section .breadcrumb {
        padding: 8px 10px;
    }
    .breadcrumb-section .breadcrumb > li + li::before {
        font-size: 12px;
    }
    .food-main-content {
        padding: 25px 0;
    }
    .markets-served, .more-info, .social-media {
        float: left;
        margin-right: 2%;
        padding: 8px;
        width: 48%;
    }
    .more-info {
        margin-bottom: 9px;
    }

    .markets-served > h3, .more-info > h3, .social-media > h3 {
        font-size: 15px;
        font-weight: normal;
        padding: 8px;
    }
    .markets-served a, .more-info a {
        font-size: 12px;
        font-weight: normal;
        padding: 5px 0;
    }
    .social-media > a {
        font-size: 17px;
        height: 27px;
        width: 28px;
    }

    .rightbar {
        clear: left;
    }
    .rightbar h1 {
        font-size: 17px;
    }
    .rightbar span {
        font-size: 13px;
        line-height: 25px;
        margin-bottom: 8px;
    }
    .content-para1, .content-para2 {
        font-size: 13px;
        line-height: 24px;
        margin-bottom:20px;
    }
    h2.benefit-header {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 9px;
    }
    .benefit-list > li {
        background: rgba(0, 0, 0, 0) url("../images/check-list-style.png") no-repeat scroll 0 7px;
        font-size: 13px;
        line-height: 21px;
        margin-bottom: 10px;
        padding-left: 17px;
        list-style: outside none none;
    }
    a#button span {
        font-size: 17px !important;
        margin: 0 auto;
        padding: 5px;
        width: 140px;
    }
    .rightbar .well {
        padding: 11px;
    }
    .well h3 {
        margin-bottom: 16px;
        text-align: center;
        font-size: 18px;
    }
    /* **********************************************************************************
                                                    end digital menu board page
    /* ******************************************************************************* */



}


